KJL BUGS - Bug #2575

[ESS-Leave]perbaikan membaca ds1 dan ds2 harus membaca secondary job phrpa0055
02/12/2024 03:16 PM - Muhammad Bintar

Status: Closed Start date: 02/12/2024

Priority: Normal Due date: 02/19/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk pengecekan pada ess leave dimana contoh employee suci nurfadillah 16030005
mengajukan ess cuti, seharusnya masuk ke buk eka 18041800
Employee ID:

Full Name:

15041800
Eka Noviyanti

Company 1D:
Employee Office:

PT. KJL Plastic Indonesia
PT. KJL Plastic Indonesia

Employee Status: Active Organization: Assistant Manager
Employee Type: PEWTT Position: Marketing Assistant Manager
Personal Data | Assignment | Address Family Education Working Experienc  Organization Histol Health Record Commui
Start Date: 01/01/2024 Organization: 00000013 - Assistant Mang
End Date: 31/12/9990 Org History:
Effective Date: 18/04/2018 Position: 10000014 - Marketing Assi
Movement Type: Reassignment Cost Center
Movement Reason: Kebutuhan Organisasi Joh:
Company 1D: ‘Worl Letter:
Employes Area: Kantor Pusat Notes:
Employee Office: PT. KJL Plastic Indonesiz
Employee Status: Active Create By: tachrul
Employee Type: ONTT .
P Create Date: 12102/2024  14:45:31
Employes Sub Type: IManager Change By: fachrul
Payroll Group: . n .
PT. KJL Plastic Indonesia Change Date: 12/02/2024  14-4531
Employee Source 1D: KL
posisi secondary job
= My Workplace Human Resource  System Administration Search Q Help "' Mochamad Fachrul
istic Indonesia & Employee |D: 18041300 Company 1D PT. KJL Plastic Indonesia

Full Name: Eka Noviyanti Employee Office: PT. KJL Plastic Indonesia

Employee Status Active Organization: Assistant Manager

Employee Type: PKWTT Position: Marketing Assistant Manager
rance Reward Language Skill Skill Date Specification ~ Employee Reminde | Secondary Job | File Data Accident History

ition
Action Clear Filers
Start Da.. End Date Company ID Position Organizati... J.. Memorandu... Notes
01/01/2024  3112/9999  PT. KJL Plastic Indonesia 10000010 00000010

remote.minovais.com:31138
database sql server
rempte.minovais.com, 1442
MinovaES_KJL_Dev

History

#1 - 02/12/2024 06:14 PM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , setelah di cek ternyata data di 66 ga lengkap issue ini terjadi karena data

makasih

#2 - 02/12/2024 06:18 PM - Kezia Pawitra Yulianti

tolong sampaikan saja, untuk query ds ataupun secondary job sudah disesuaikan,
Namun setelah di cek masih ada karyawan yang tidak memiliki organisasi atau datanya kurang lengkap.
Mohon untuk dapat dilengkapi terlebih dahulu supaya membaca ds nya bisa sesuai.

Tolong sampaikan penyebab nya apa yaa jadi mereka paham apa2 yg harus mereka lakukan selanjutnya
Tks

#3 - 02/29/2024 09:13 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
